body{
	font-family:cursive;
}
header, footer { 
    background-color:#c2d0de; 
    height:140px;
}

main, .product {
	background-color:#7f7f7f;
}

.buy {
	list-style: none; 
	font-size:30pt;
}

#foto {
	width:300px;
    height:200px;
}

#logo {
     height:100px;
     width:100px;
}

#menu {
   list-style: none; 
   font-size:20pt;
}

.prc {
	font-size:20pt;
}

.otziv1, .mark, .rate {
	background-color:#ccc; 
    font-size:20pt;
}

footer {
    font-size: 11pt;

}  



